
.homemenu { display:inline-block;}
.homemenu li{ border-right:#bd9811 1px solid; font-size:20px;}
.homemenu li:last-of-type{ border-right:none;}
.homemenu .active a{color:#c40203 !important;}
.homemenu a:hover, .homemenu li:hover a{color:#c40203 !important;}

.memmenu { display:block; margin-top:-50; position:absolute;}
.memmenu li{ border-right:#ffe689 2px solid; font-size:20px; text-align:center; padding:5px 0 !important;}
.memmenu li:last-of-type{ border-right:none;}
.memmenu .active a{color:#c40203 !important;}
.memmenu a:hover, .memmenu li:hover a{color:#c40203 !important;}


#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
  margin: 0;
  padding: 0;
  list-style: none;
  line-height: 1;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;

}
#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu #menu-button {
  display: none;
}

#cssmenu {
  font-family:'rsubold', arial,  sans-serif;
  font-size:19px;
  margin: 0 auto;
}

#cssmenu > ul > li {
  float: left;
}
#cssmenu.align-center > ul {
  font-size: 0;
  text-align: center;
}
#cssmenu.align-center > ul > li {
  display: inline-block;
  float: none;
}
#cssmenu.align-center ul ul {
  text-align: left;
}

#cssmenu.align-right > ul > li {
  float: right;
}
#cssmenu > ul > li > a {
  padding: 10px 20px;
  letter-spacing: 1px;
  text-decoration: none;
  color:#000;
  vertical-align:middle;

}


/*tablet Only*/
@media only screen and (min-device-width: 641px) and (max-device-width: 1024px){

#cssmenu > ul > li > a {
  padding: 16px 8px;

}

}

@media only screen and (max-device-width : 640px){

.homemenu li{ border-right:none;}
.memmenu li{ border-right:none;}
.mainmenu #cssmenu { display:block; position:absolute; margin-top:-85px !important; margin-bottom:50px !important;}
#cssmenu > ul > li { padding:5px 0; border-bottom:#f4d254 1px solid;}


#cssmenu > ul > li:hover > a {
  color: #c40203;
}
#cssmenu > ul > li.has-sub > a {
  padding-right: 30px;
}
#cssmenu > ul > li.has-sub > a:after {
  position: absolute;
  top: 20px;
  right: 14px;
  font-size:10px;
  content: '\25BC';
}
#cssmenu > ul > li.has-sub:hover,
#cssmenu > ul > li.active{
  color:#c40203;
}
#cssmenu > ul > li.has-sub:hover > a:before {
  position: absolute;
  top: 20px;
  right: 14px;
  font-size:10px;
  content: '\25B2';
}

#cssmenu > ul > li.has-sub:hover > a:after {
  content: '';
}

#cssmenu ul ul {
  position: absolute;
  left: -9999px;
}

#cssmenu li:hover > ul {
  left: auto;
}
#cssmenu.align-right li:hover > ul {
  left: auto;
  right: 0;
}
#cssmenu li > ul {
  /*width:280px;*/
  display:inline-block;
}
  #cssmenu {
    width: 100%;
	margin-top:5px;
	
  }
  #cssmenu ul {
    width: 100%;
    display: none;	
	background:#ffffff;
	 margin-top:10px;
  }
  #cssmenu.align-center > ul {
    text-align: left;
  }
  #cssmenu ul li {
    width: 100%;
  }
  #cssmenu ul ul li,
  #cssmenu li:hover > ul > li {
    height: auto;
  }
  #cssmenu ul li a,
  #cssmenu ul ul li a {
    width: 100%;
    border-bottom: 0;
  }
  #cssmenu > ul > li {
    float: none;
  }
  #cssmenu ul li a {
    padding-left: 15px;
  }
  #cssmenu > ul > li.has-sub > a:after,
  #cssmenu > ul > li.has-sub > a:before,
  #cssmenu ul ul > li.has-sub > a:after,
  #cssmenu ul ul > li.has-sub > a:before {
    display: none;
  }
  #cssmenu #menu-button {
    display: block;
    padding: 17px;
    color: #4c3c00;
    cursor: pointer;
    font-size: 20px;
    font-weight: 700;
  }
  #cssmenu #menu-button:after {
    position: absolute;
    top: 18px;
    right: 17px;
    display: block;
    height: 6px;
    width: 30px;
    border-top: 4px solid #4c3c00;
    border-bottom: 4px solid #4c3c00;
    content: '';
  }
  #cssmenu #menu-button:before {
    position: absolute;
    top: 9px;
    right: 17px;
    display: block;
    height: 4px;
    width: 30px;
    background: #4c3c00;
    content: '';
  }
  #cssmenu #menu-button.menu-opened:after {
    top: 16px;
    border: 0;
    height: 4px;
    width: 25px;
    background: #4c3c00;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  #cssmenu #menu-button.menu-opened:before {
    top: 16px;
    background: #4c3c00;
    width: 25px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }

  #cssmenu > ul > li.has-sub:hover,
  #cssmenu > ul > li.active,
  #cssmenu > ul > li:hover{
    background:#ffe689;
  }


}
